asgiref==3.5.2
certifi==2022.6.15
charset-normalizer==2.1.0
decorator==5.1.1
Django==3.2.15
djangorestframework==3.13.1
future==0.18.2
idna==3.3
pytz==2022.1
requests==2.28.1
sparklines==0.4.2
sqlparse==0.4.2
typing_extensions==4.3.0
urllib3==1.26.11
validators==0.20.0
